@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
.topnav {
    display : flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    list-style: none;
    margin: 0;
    background: #98CBFA;
}
.topnav a {
    float : right;
    display: block;
    color : #F9FFD7;
    text-align: center;
    padding: 1em;
    text-decoration: none;
    font-size: 1em;
    font-family: 'Montserrat', sans-serif;
}
.topnav a:hover {
    background-color: #2E75FF;
}
.intro{
    margin: auto;
    width: 50%;
    padding: 10px;
}
p {
    text-align: center;
    font-size: 1em;
    font-family: 'Montserrat', sans-serif;
}
.content{
    margin: auto;
    width: 50%;
    height: 12em;
    background-color: #FFC452;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: center;
}

.item {
    background: white;
    padding: 0.5em;
    width: 5em;
    height: 4em;
    margin-top: 0.8em;
    margin-bottom: 0.8em;
    text-align: center;
    font-size: 1em;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #FFC452;

}
.ab {
    width: 50%;
    margin: auto;
    text-align: center;
    font-size: 2em;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}
.photo{
    width:50%;
    margin: 0 0 0 33em ;
    
}
div.photo img {
    
    width: 10em;
    height: 15em;
}
.column1{
    background: #FFC452;
    width : 15em;
    height: 2em;
    color :#F9FFD7;
    border-radius: 3em;
}
.column{
    width : 15em;
    height : 2em;
    border-radius: 3em;
}
.column3{
    width: 40em;
    height : 4em;
}
.column2 {
    background: #FFC452;
    color :#F9FFD7;
    border-radius: 3em;
    width: 40em;
    height : 2em;
}
.row{
    
    margin: auto;
    padding: 0.3em;
    width: 50%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    text-align: center;
    font-size: 1em;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    
}
.rowA {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding-top: 1em;
    padding-bottom: 1em;
}
.rowB {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding-top: 1em;
    padding-bottom: 1em;
    margin-right: 35%;
}
.col {
    background-color: #FFC452;
    width : 23em;
    height : 19em;
    text-align: center;
    font-size: 1em;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #F9FFD7;
    padding-top: 1em;
    padding-bottom: 1em;

}
#top {
    width : 60em;
    height : 5.5em;
}
.inside {
    background-color: white;
    margin-left: 1em;
    margin-right: 1em;
}
.decor {
    background-color: white;
    height: 0.2em;
}
#first {
    text-align: center;
    font-size: 1em;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    color: black;
}
#txt {
    text-align: left;
    font-size: 0.8em;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    color: black;
}
#ins {
    text-align: center;
    font-size: 0.9em;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #F9FFD7;
}
div.ph img {
    width : 14.5em;
    height: 14.5em;
    border-radius: 30em;
    
}

@media (max-width: 950px) {
    .photo {
        margin : 0 0 0 20em;
    }
}
@media all and (max-width: 800px){

    .topnav{
        justify-content: space-around;
    }
    .column {
        width: 10em;
        height: 1.5em;
    }
    .column1 {
        width: 10em;
        height: 3em;
    }
    .column2 + .column3{
        width : 20em;
    }
    .column3{
        height: 7em;
    }
}
@media all and (max-width : 600px){
    .photo {
        margin : 0 0 0 9em;
    }
    .topnav{
        flex-flow: column wrap;
        padding: 0;
    }
    .topnav a{
        text-align: center;
        padding: 10px;
        border-top: 1px solid rgba(255, 255, 255, 0.3);
        border-bottom: 1px solid rgba(0,0,0,0.1);
    }
    .topnav li:last-of-type a{
        border-bottom: none;
    }
    
    .column + .column1{
        width: 5em;
        height: 6em;
    }
    .column2+.column3{
        width : 10em;
    }
    .row {
        width: 25%;
    }
}
@media (max-width : 300px) {
    .column2+.column3{
        width : 8em;
    }
}